
PASC/long Covid - Data Fix #6593

Motlhala retrospective - children

16/11/2022 15:09 - Ikanyeng Rulaganyang

Status: Resolved Start date: 16/11/2022

Priority: Immediate Due date: 21/11/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Change from "adult with/without Covid" to "children with/without Covid" on the screening/eligibility criteria and restrict to age of more than

1 month old and below 18 years (17 years and 11 months)

History

#1 - 21/11/2022 11:04 - Nimrod Munatsi

- Due date set to 21/11/2022

#2 - 21/11/2022 11:04 - Nimrod Munatsi

- Status changed from New to Resolved
